apt-get Fragen zu Abhängigkeiten

Dieses Thema im Forum "Anwendungen" wurde erstellt von cremi, 09.11.2004.

  1. cremi

    cremi Dude

    Dabei seit:
    15.02.2004
    Beiträge:
    329
    Zustimmungen:
    0
    Ort:
    AUT/Ktn
    hi ich habe gerade lyx unter debian installiert und habe dies nach folgender anleitung gemacht:
    http://www.gnulinux.de/modules.php?name=News&file=article&sid=128

    am ende steht:
    ich dachte das ist ja genau das was apt-get macht - alle Abhängigkeiten erfüllen.

    slatfat
    µ
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Edward Nigma, 09.11.2004
    Edward Nigma

    Edward Nigma Back again!

    Dabei seit:
    30.08.2003
    Beiträge:
    1.193
    Zustimmungen:
    1
    Ort:
    Erde
    Also irgendwie verstehe ich nicht ganz was du willst??? :rolleyes:
    Apt-get löst natürlich die Abhängigkeiten auf soweit das auch nötig ist.
    In der Anleitung wird ja nur empfohlen deselect zu benutzen damit alles ordentlich installiert wird, aber es ist kein muss.
    Falls es nach der Installation von Lyx-qt probleme geben sollte kann man auch ein "apt-get build-dep lyx-qt" machen.
    Wie du deine Pakete installierst ist dir ja freigestellt.
     
  4. #3 redlabour, 10.11.2004
    Zuletzt bearbeitet: 10.11.2004
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    @cremi - bitte such erstmal nach der richtige Forenkategorie bevor Du postest. :(

    Basiskonfiguration des Systems bis zur ersten Anmeldung - jedes weitere Problem bitte in den anderen Foren posten !
     
  5. hopfe

    hopfe Haudegen

    Dabei seit:
    01.04.2003
    Beiträge:
    733
    Zustimmungen:
    0
    Ort:
    Aachen
    @redlabour.

    Tut mir leid das ich das jetzt sagen muß, aber machmal kommt es mir so vor als wenn du Beamter oder ähnliches bist. Oftmals hilfst du den Leuten nicht weiter, sondern ermahnst sie nur das sie die richtige Kategorie wählen sollten.
    Ich finde das könnte man auch etwas anders machen.
     
  6. #5 redlabour, 10.11.2004
    Zuletzt bearbeitet: 10.11.2004
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Du hast eine PM und bei sowas hätte ich auch gerne eine von Dir gehabt, denn Dein Beitrag hilft im IMHO auch nicht weiter ..... :D
    Wir haben hier klare Regeln und diese sind auch nötig um ein Forum effektiv zu halten. Mir wäre es auch lieber die Leute würden mal etwas genauer lesen bevor sie einfach irgendwohin posten.
    Tut mir ja leid wenn ich massiv viel Zeit auf UB verbinge und daher mehr auffalle als andere ....;)


    BTW - Edward Nigma - hat schon alles geschrieben was bis zu einer Antwort von ihm nötig wäre ....
     
  7. cremi

    cremi Dude

    Dabei seit:
    15.02.2004
    Beiträge:
    329
    Zustimmungen:
    0
    Ort:
    AUT/Ktn
    tut mir leid - hab wohl das keingedruckte einfach über- bzw. nicht gelesen!
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

apt-get Fragen zu Abhängigkeiten

Die Seite wird geladen...

apt-get Fragen zu Abhängigkeiten - Ähnliche Themen

  1. Problem bei apt-get upgrade (Kali 2.0)

    Problem bei apt-get upgrade (Kali 2.0): Hi, seit paar Tagen habe ich einige Probs. Dachte es sei mal an der Zeit für ein Update und nun tauchen da einige Fehler auf: Es müssen noch 0 B...
  2. apt-get in ein verzeichnis runterladen

    apt-get in ein verzeichnis runterladen: Hallo Ich möchte eine datei "liblept.so" mit apt-get nicht installieren sondrn in ein lokales Verzeichnis downloaden geht das? Gruß
  3. Folgen von apt-get rückgängig machen...?

    Folgen von apt-get rückgängig machen...?: hallo zusammen habe gerade auf eineme debian 5.0.10 den vlc-player der version 6.0.5 installiert. es wurden run 600mb (!!!) heruntergeladen,...
  4. debian lenny updaten per apt-get?

    debian lenny updaten per apt-get?: hallo zusammen habe auf meinem sparc-rechner nun wieder debian lenny installiert, da das besser läuft als "squeeze" und "wheezy". nun wollte...
  5. apt-get - Debian-Pakete abrufen

    apt-get - Debian-Pakete abrufen: Ein Kollege und ich streiten uns ein wenig. Mein Freund meinte: Mein Linuxlehrer hat mir empfohlen bei der Debian-Installation die...